Bug 820963 - javax:activation retrotranslator-runtime subethasmtp-smtp subethasmtp-wiser removed from pom
javax:activation retrotranslator-runtime subethasmtp-smtp subethasmtp-wiser ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apache-commons-email (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Spike
Fedora Extras Quality Assurance
:
Depends On: 975516
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 08:47 EDT by gil cattaneo
Modified: 2013-08-01 10:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: apache-commons-email-1.3.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 09:40:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
javax:activation removed from pom (3.33 KB, patch)
2012-05-11 08:47 EDT, gil cattaneo
no flags Details | Diff
javax:activation retrotranslator-runtime subethasmtp-smtp subethasmtp-wiser removed from pom (5.12 KB, patch)
2012-06-06 09:39 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-11 08:47:11 EDT
Created attachment 583833 [details]
javax:activation removed from pom

Description of problem:
sonar-email-notifications-plugin 3.0 require apache-commons-email but its pom there is javax:activation and breaks the build
this patch remove activation

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 gil cattaneo 2012-06-06 09:39:35 EDT
Created attachment 589895 [details]
javax:activation retrotranslator-runtime subethasmtp-smtp  subethasmtp-wiser removed from pom
Comment 2 Fedora End Of Life 2013-04-03 13:39:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Mat Booth 2013-07-31 09:40:19 EDT
apache-commons-email-1.3.1-1 should now be built in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=439898

Note You need to log in before you can comment on or make changes to this bug.